Udo W.
  • Dienstag, 16.12.2014 um 22:54 Uhr

kamera firmware

Habe bei meiner DCS 2330L versehentlich ein firmwardowngrad auf 1.01.06 gemacht. Kann die Kamera jetzt nicht mehr bei der homebase anmelden; läuft auf Fehler mit Hinweis auf falsche Firmware.
Die Firmware, dier hier im Forum verlinkt ist, bekomme ich leider nicht aufgespielt, auch hier kommt immer eine Fehlermeldung, dass das update schieläuft.
Was muss ich nun tun? Auf der offiziellen D-LinkSeite gibt es nur die 1.01.06.
Wie komme ich nun von 1.01.06 auf 1.01.11 zurück?
Speichern Abbrechen
Richtige Antwort
2014-12-22T13:12:03Z
  • Montag, 22.12.2014 um 14:12 Uhr

Hallo Udo W., 

ich lasse das Problem gerade im QIVICON Team abklären - es wäre jedoch sicherlich nicht falsch, wenn Sie sich parallel an den D-Link Support wenden: http://www.dlink.com/de/de/support/contact 

Ich melde mich, sobald ich Updates habe und würde Sie bitten, dass Sie sich auch hier zurückmelden, damit das Problem geklärt werden kann. 

Bis dahin frohe Festtage
Ihr QIVICON Support Team

Beitrag geschlossen.
Der Beitrag wurde geschlossen. Es ist nicht mehr möglich, eine Antwort zu schreiben. Sie können jederzeit selbst eine Frage stellen. Wenn Sie eine Frage stellen möchten, können Sie das hier tun.
Neue Frage stellen
13 weitere Kommentare
2014-12-17T08:58:25Z
  • Mittwoch, 17.12.2014 um 09:58 Uhr
Hallo, es kann doch nicht sein, dass jeder einzelne Kunde per Mail die aktuelle FW-Version für irgendwelche Geräte anfragen muss. Kann man nicht hier eine Seite einrichten, auf der die aktuellen FW aller Geräte zum Download aufgelistet sind?
Ich möchte über Weihnachten die Outdoorkamera einbinden und möchte nicht Hinz und Kunz nach der richtigen FW fragen müssen.
2014-12-17T09:50:47Z
  • Mittwoch, 17.12.2014 um 10:50 Uhr

Die QIVICON kompatible Firmwareversionen finden Sie in diesem Beitrag: https://community.qivicon.de/questions/welche-kameras-kann-ich-mit-qivicon-nutzen

Falls Sie Schwierigkeiten bei der Installation der Firmware haben, können Sie zunächst versuchen eine andere Firmware aufzuspielen, um danach die QIVICON kompatible Firmware zu installieren. Andere Firmwareversionen finden Sie hier: http://www.dlink.com/de/de/business-solutions/ip-surveillance/business-ip-cameras/cube-cameras/dcs-2330l-outdoor-hd-wireless-network-camera 

Ich hoffe dieser Lösungsvorschlag kann Abhilfe schffen. 

Viele Grüße 
Ihr QIVICON Support Team

2014-12-17T21:59:48Z
  • Mittwoch, 17.12.2014 um 22:59 Uhr
Leider klappt das nicht. Ich konnte jetzt noch weiter runter auf 1.00.4 downgraden. (Eine andere Version ist nicht auf der D-Link-Seite) Aber auch von dort komme ich nicht auf die 1.02.01, die in eurem Link als aktuellste Fassung runterzuladen ist. Der Fehler im Browserfenster, einige Sekunden, nachdem das Firmwareupdate gestartet ist, lautet: 500 Server Error
The server encountered an internal error and could not complete your request.
Und nun?
Wo gibt es denn die 1.01.11?
2014-12-18T16:47:12Z
  • Donnerstag, 18.12.2014 um 17:47 Uhr
Mittlerweile gibt es eine neue FW Verein für die Kamera.
D-Link DCS-2330L / A1 ftp://ftp.dlink.de/dcs/@archive/Projekt/DCS-2330L_A1_FW_V1.02.01.zip

Das hilft weiter
2014-12-18T16:50:56Z
  • Donnerstag, 18.12.2014 um 17:50 Uhr
Und hier noch der Lonk für die andere Kamera

D-Link DCS-2132 /B1 ftp://ftp.dlink.de/dcs/@archive/Projekt/DCS-2132L_B1_FW_V2.02.01.zip
2014-12-18T18:58:39Z
  • Donnerstag, 18.12.2014 um 19:58 Uhr
Danke, aber genau diese Version bekomme ich nicht geladen; die läuft auf Fehlermeldung.
Habe meine Kamera jetzt wieder auf 1.01.06 aber von dort aus komme ich nicht weiter. Wenn der Tipp aus dem Supportteam helfen soll bräuchte ich vielleicht mal die Version 1.01.11, die ursprünglich auf der Kamera war, aber die kann ich nirgends runterladen.....
2014-12-18T22:04:02Z
  • Donnerstag, 18.12.2014 um 23:04 Uhr
Habe das gerade noch mal bei mir ausprobiert und es funktioniert beides, das herunterladen und das Instalieren, einwndfrei.
Mal eine blöde Frage: Du hast die ZIP-Datei sicherlich entpackt, oder ?!
2014-12-19T15:45:56Z
  • Freitag, 19.12.2014 um 16:45 Uhr
ZIP habe ich entpackt, wahrscheinlich brauche ich einfach "nur" noch eine Zwischenversion.
von 1.01.06 komme ich nicht auf 1.02.01, da kommt immer die Fehlermeldung
2014-12-20T23:46:53Z
  • Sonntag, 21.12.2014 um 00:46 Uhr
Bitte die v1.01.11 bereitstellen.
Richtige Antwort
2014-12-22T13:12:03Z
  • Montag, 22.12.2014 um 14:12 Uhr

Hallo Udo W., 

ich lasse das Problem gerade im QIVICON Team abklären - es wäre jedoch sicherlich nicht falsch, wenn Sie sich parallel an den D-Link Support wenden: http://www.dlink.com/de/de/support/contact 

Ich melde mich, sobald ich Updates habe und würde Sie bitten, dass Sie sich auch hier zurückmelden, damit das Problem geklärt werden kann. 

Bis dahin frohe Festtage
Ihr QIVICON Support Team

2014-12-22T17:39:26Z
  • Montag, 22.12.2014 um 18:39 Uhr
Beim D-Link-Support habe ich schon eine Anfrage laufen. Ich bleibe auch hier in jedem Fall am Ball.
2014-12-22T19:54:13Z
  • Montag, 22.12.2014 um 20:54 Uhr
DLINK hatte mir bei meiner ersten Anfrage mitgeteilt, dass man den Partnern die Firmwares bereitgestellt hat. Ich solle mich an die (Telekom/Qivicon) wenden. Würde mich wundern, wenn das Ergebnis jetzt plötzlich anders ausfällt.
2014-12-23T21:42:05Z
  • Dienstag, 23.12.2014 um 22:42 Uhr

@ Marc: Haben Sie auch Probleme mit der Firmware? 

2015-01-04T13:50:37Z
  • Sonntag, 04.01.2015 um 14:50 Uhr
So, nun habe ich vom D-Link-Support die Firmware 1.02.00 erhalten. Damit klappte das Update und danach auch das Update auf die 1.02.01.
Meine Kamera arbeitet jetzt wieder mit qicicon zusammen.